import 'package:flutter/cupertino.dart';

class EnterpriseLegalPersonState {
  ///姓名
  TextEditingController controllerName = TextEditingController();
  FocusNode nodeName = FocusNode();

  ///手机号
  TextEditingController controllerPhone = TextEditingController();
  FocusNode nodePhone = FocusNode();

  ///身份证号
  TextEditingController controllerIDCard = TextEditingController();
  FocusNode nodeIDCard = FocusNode();

  ///身份证路径
  String? cardUrlUpPath;
  String? cardUrlDownPath;
  EnterpriseLegalPersonState() {
    ///Initialize variables
  }
}
